<mat-card-content>
  <div class="main-content">
      <app-loading *ngIf="loadingDt"></app-loading>
      <div class="container-fluid">
          <div class="row">
              <div class="col-md-12">
                  <div class="card">
                      <div class="card-header card-header-primary card-header-icon">
                          <button mat-raised-button type="button" (click)="addClient()"
                          class="btn btn-primary btn-round btn-just-icon pull-right mt-3" 
                          matTooltip="Nueva Aplicacion" [matTooltipPosition]="'above'">
                              <span class="mat-button-wrapper"><i class="material-icons">add</i></span>
                          </button>
                          <h4 class="card-title ">Clientes</h4>
                      </div>
                      <div class="card-body">
                          <div class="table-responsive">
                              <table datatable [dtOptions]="dtOptions" 
                              [dtTrigger]="dtTrigger" style="width:100%" 
                              class="table table-bordered table-striped responsive">
                                <thead>
                                  <tr>
                                    <th id="app">Nombre del cliente</th>
                                    <th id="conection">Información</th>
                                  </tr>
                                </thead>
                                <tbody>
                                    <tr *ngFor="let client of clients">
                                        <td><strong>{{ client.name }} </strong></td>
                                        <td>
                                          <div>Creado por: <strong>{{ client.user_edit.name }}</strong></div>
                                          <div>Editado por: {{ client.user_edit.name }}</div>
                                          <button mat-raised-button class="btn btn-primary btn-sm"
                                          (click)="editClient(client)">Editar</button>
                                          <button mat-raised-button class="btn btn-danger btn-sm mat-button-base"
                                          (click)="deleteClient(client)"><i class="material-icons">delete</i> Eliminar</button>
                                      </td>
                                    </tr>
                                </tbody>
                              </table>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</mat-card-content>